@font-face {
font-family:'m_Baveuse';
src: url('../css/fonts/m_Baveuse_1.ttf');
}
html {
    overflow-y: scroll;
	margin: 0;
	padding: 0;
}
body {
	background-color: #fff;
	color: #492412;
	font-family: 'Cuprum', "Segoe UI", Optima, 'calibriff', Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
header {
    width: 100%;
    height: 250px;
    background-image: url(../images-p/bg_kuk.jpg);
    background-repeat: no-repeat;
    background-position: 69% 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 40px;
}
.full-width{
    width:100%;
}
.container{
width: 960px;
margin:0 auto;
text-align: center;
padding: 0 0 0 0;
}
.container-2{
/*width: 1000px;*/
margin:0 auto;
text-align: center;
padding: 0 0 0 0;
}
.container-3{
width: 1000px;
margin:0 auto;
text-align: center;
padding: 0 0 0 0;
}
.white-block{
    height: 170px;
    background:rgba(255,255,255,0.8);
    width: 100%;
}
.logo-img{
    width:135px;
}
.logo{
    float: left;
    /*padding-left: 10px;*/
    padding-top: 12px;
    width: 20%;
}
.slogan {
    font-size:24px;
    color:#492412;
    text-transform:uppercase;
    margin-top: 1px;
    text-align: center;
    font-family:m_Baveuse;
}
.p-big{
    font-size: 28px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 5px;
}
.hide{
    visibility: hidden;
}
.red{
    color:#dc3e56;
}
.title-services{
    margin-top: -20px;
}
.p-small{
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    font-size: 18px;
    margin-top: -25px;
}
.header-services{
    float:left;
    width: 56%;
    /*margin-left: -60px;*/
    /*margin-right: -83px;*/
}
.title-services-img{
    margin-top: -5px;
}
.item{
    display: inline-block;
    width: 22%;
}
.item p{
    font-size:14px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    margin-top: 1px;
}
.header-contact{
    float:left;
    width: 24%;
    margin-top: -8px;
}
.header-phone{
    background:#fff;
    height: 170px;
    width: 230px;
    margin-top: -14px;
    text-align: right;
}
.header-phone a{
    color:#492412;
    text-decoration:none;
}
.header-phone a:hover{
    color:#9d6e56;
    text-decoration:none;
}
.header-phone-p{
    font-size:22px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 600;
    padding: 5px;
}
.header-phone-e{
    font-size:18px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 600;
    margin-top: -30px;
    padding: 5px;
    border-bottom: 1px solid #DC3E56;
}
.header-adress{
    margin-top: -105px;
}
.header-adress p{
    font-size:18px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    margin-top: -20px;
    padding-left: 60px;
    text-align: left;
}
.header-adress img{
    float:left;
    padding-left: 20px;
    margin-top: 10px;
}
.header-adress a{
    text-decoration: none;
}
.button-top{
    padding: 3px 45px;
    color: #fff;
    font-size: 20px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    background-color: #dc3e56;
    text-transform: uppercase;
}

.button-green {
    background-color: #488217 !important;
}

.button-green:hover {
    background-color: #579E1A !important;
}

.button-top:hover{
    padding: 3px 45px;
    color: #fff;
    font-size: 20px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    background-color: #F58193;
    text-transform: uppercase;
}
.button-up{
    margin-top: -10px;
}
.title-form{
    text-align:center;
    margin-bottom: 15px;
}
.title-form h3{
    font-family: 'Cuprum', sans-serif;
    text-transform: uppercase;
    color:#492412;
    font-size:26px;
    text-align: left;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 1px solid #DC3E56;
}
.title-form h3{
    font-family: 'Cuprum', sans-serif;
    text-transform: uppercase;
    color:#492412;
    font-size:26px;
    text-align: left;
    font-weight: 600;
    padding-bottom: 5px;
    margin-bottom: -1px;
    border-bottom: 1px solid #DC3E56;
}
.form-block{
    background: #fff;
    padding: 0px 0 30px 0;
}
.poli{
    margin-top: -30px;
}
.first{
    padding: 10px 0 250px 0;
}
.left{
    float:left;
    /*margin-top: -12px;*/
}
.form{
    float: left;
    width: 65%;
}
.form h3{
    font-family: 'Cuprum', sans-serif;
    font-size:20px;
    text-align: left;
    padding-left: 12px;
}
input {
  /*position: relative;*/
  padding: 5px 10px;
}
.name {
    border: 2px solid #492412;
    margin-bottom: 15px;
    width: 190px;
}
.message{
    border: 2px solid #492412;
    min-height: 100px;
    min-width: 330px;
    font-size:16px;
}
input, textarea, keygen, select, button {
  margin: 0em;
  font: normal normal normal 13.3333330154419px/normal Arial;
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
    margin-right: 3px;
    -webkit-margin-start: -3px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
  font-family: 'Cuprum', sans-serif;
    /*font-style: italic;*/
}
.input-text{
    float: left;
    width: 40%;
}
.input-text a{
    text-decoration: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#898989;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#898989;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#898989;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#898989;
}

.area-text p{
    text-align:center;
    font-family: 'Cuprum', sans-serif;
    font-weight:600;
    font-size: 16px;
}

.input_button_style {
    overflow:hidden;
    height:20px;
    position: relative;
}
.input_font_style{ 
    color: #DC3E56;
    font-size: 16px;
    float: left;
    padding-left: 5px;
    font-weight: bold;
    font-family: 'Cuprum', sans-serif;
    text-decoration: underline;
    text-transform: uppercase;
}
.input_font_style-g{ 
    color: #6c6c6c;
    font-size: 16px;
    float: left;
    padding-left: 5px;
    font-weight: bold;
    font-family: 'Cuprum', sans-serif;
    text-decoration: underline;
    text-transform: uppercase;
}
.input_input_style {
font-size: 50em;
  position: absolute;
  right: -3px;
  bottom: -3px;
  padding: 0px;
  cursor: pointer;
  opacity: 0;
  z-index: 500;
}
.input-img{
    width: 19px;
    padding-left: 120px;
    float: left;
    text-align: center;
}
.poligrafiya{
    display: inline-block;
}
.item-poli{
    margin: 20px 2px 0 2px;
    display: inline-block;
    max-width: 99%;
    border: 1px solid #919191;
    /*padding: 10px;*/
    border-radius: 3px;
    width: 310px;
    height: 240px;
}
.bg-image-1{
    background-image: url(../images-p/f1.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-2{
    background-image: url(../images-p/f2.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-3{
    background-image: url(../images-p/f3.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-4{
    background-image: url(../images-p/f4.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-5{
    background-image: url(../images-p/f5.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-6{
    background-image: url(../images-p/f6.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.white-b{
    padding-top: 46px;
}
.white{
    background: #fff;
    width: 150px;
    margin: 0 auto;
    font-family: 'Cuprum', sans-serif;
    font-size:16px;
    font-weight: 600;
    padding: 5px;
}
.white-big {
  background: #fff;
  width: 280px;
  margin: 0 auto;
  font-family: 'Cuprum', sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 5px;
  margin-top: 23px;
}
.black-v{
    color:#000;
    font-size:16px;
    font-family: 'Cuprum', sans-serif;
}
.green-b{
    padding-top: 20px;
}
.green-b a{
    color: #fff;
    text-decoration: none;
}
.green-b a:hover{
    text-decoration: none;
    color: #fff;
}
.green{
    background: #488217;
    width: 210px;
    margin: 0 auto;
    font-family: 'Cuprum', sans-serif;
    font-size:18px;
    /*font-weight: 600;*/
    padding: 5px 15px;
    color: #fff;
    text-transform: uppercase;
}
.green:hover{
    background: #5fa821;
    width: 210px;
    margin: 0 auto;
    font-family: 'Cuprum', sans-serif;
    font-size:18px;
    /*font-weight: 600;*/
    padding: 5px 15px;
    color: #fff;
    text-transform: uppercase;
}
.white-b-bottom{
    background: rgba(255,255,255,0.7);
    padding: 10px;
    margin-top: 47px;
}
.white-b-bottom a{
    color: #DC3E56;
    text-decoration: none;
}
.white-b-bottom a:hover{
    color: #DC3E56;
    text-decoration: underline;
}
.red-white{
    font-family: 'Cuprum', sans-serif;
    font-size:18px;
    font-weight: 600;
    color:#DC3E56;
    text-transform: uppercase;
}
.item-poli h3{
    font-family: 'Cuprum', sans-serif;
    font-size:20px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
    padding-left: 10px;
}
.title-line a{
    font-family: 'Cuprum', sans-serif;
    font-size:20px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
    text-decoration: none;
    padding-left: 10px;
    color: #492412;
}
.title-line a:hover{
    font-family: 'Cuprum', sans-serif;
    font-size:20px;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    padding-left: 10px;
    color:#9d6e56;
}
.line-red{
    width:95%;
    border-bottom:1px solid #DC3E56;
    margin: 0 auto;
    margin-top: -17px;
    margin-bottom: 5px;
}
.title-line{
    margin-top: -15px;
}
.bottom{
    padding: 20px 0 0 20px;
}
.title-form-small{
    padding-top:10px;
    padding-left: 25px;
    padding-bottom: 10px;
    width: 1000px;
    margin: 0 auto;
}
.title-form-small h3{
    font-family: 'Cuprum', sans-serif;
    font-size:22px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
}
.subscribe{
    background-image: url(../images-p/bg-form.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.img-subscribe{
    padding-left: 40px;
    margin-top: -25px;
}
.form-subscribe{
    float:left;
    padding-top: 30px;
    padding-left: 60px;
    padding-bottom: 10px;
}
.books{
    width: 1000px;
    margin: 0 auto;
}
.form-subscribe p{
    font-family: 'Cuprum', sans-serif;
    font-size:18px;
    font-weight: 600;
    font-style:italic;
    line-height: 0.5;
}
.name-s {
    border: 2px solid #492412;
    padding-top: 6px;
    width: 156px;
    margin-right: 20px;
}
.button-top-s{
    padding: 4px 40px;
    color: #fff;
    font-size: 20px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    background-color: #dc3e56;
    text-transform: uppercase;
}
.button-top-s:hover{
    padding: 4px 40px;
    color: #fff;
    font-size: 20px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    background-color: #F58193;
    text-transform: uppercase;
}
.subscribe-f a{
    text-decoration:none;
}
.text-sub{
    padding-left: 40px;
}
.position-form{
    padding-top: 14px;
}
.title-form-small-c{
    margin-top: -20px;
    margin-bottom: -10px
}
.title-form-small-c h3{
    font-family: 'Cuprum', sans-serif;
    font-size:22px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: left;
}
.contact{
    /*background-image: url(../images-p/map.jpg);*/
    /*background-repeat: no-repeat;*/
    /*background-position: 100% 100%;*/
    height: 220px;
    /*-webkit-background-size: cover;*/
    /*-moz-background-size: cover;*/
    /*-o-background-size: cover;*/
    /*background-size: cover;*/
}
.bot{
    padding-bottom: 30px;
    /*margin-top: 40px;*/
}
.bot-2{
    padding-bottom: 30px;
    margin-top: 40px;
}
.footer-b{
    margin-top: -180px;
    padding-left: 40px;
    position: relative;
}
.text-underline{
    text-decoration: underline;
}
/*Флаеры*/
.flaer-img{
    position: relative;
}
.form-flaer{
    float: right;
    width: 40%;
    margin-top: -309px;
}
.form-vizit{
    float: right;
    width: 23%;
}
.input-text-flaer {
}
.name-flaer {
  border: 2px solid #492412;
  margin-bottom: 22px;
  width: 190px;
}
.input-img-flaer {
  width: 19px;
  padding-left: 40px;
  float: left;
  text-align: center;
}
.down-but{
    padding-bottom: 12px;
  overflow: hidden;
  position: relative;
}
.input-text-flaer a{
    text-decoration: none;
}
.title-flaer-form{
    
}
.images-pay{
    float:left;
    width:20%;
}
.form-pay{
    float:right;
    width:77%;
    position: relative;
    text-align: left;
    display: inline-block;
    font-size: 18px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 600;
    z-index: 2;
}
body.vizitki .form-pay{
	padding-top: 15px;
}

.title-pay-form{
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    width: 18%;
}
.form-pay label {
    margin-right: 20px;
    display: inline-block;
    margin-bottom: 6px;
    margin-top: 6px;
}
.forma-f p{
  text-align: left;
  display: inline-block;
  font-size:18px;
  font-family: 'Cuprum', sans-serif;
  font-weight: 600;
  padding-left: 20px;
}
.radio-but{
    width: 80%;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
}
.radio-but-2{
    text-align: left;
    /*padding-left: 155px;*/
    margin-top: -25px;
    -webkit-margin-start: 136px;
}
.ttt{
    padding-bottom: 240px;
    margin-bottom: 60px;
}
.vizit-up{
    margin-top: -180px;
}
.down-viz{
    margin-top: 20px;
}
.bot-serv{
    margin-bottom: 40px;
}
.calc-pay{
    padding-top: 195px;
  text-align: left;
  position: absolute;
}
.calc-pay p{
    font-size:18px;
  font-family: 'Cuprum', sans-serif;
  font-weight: 600;
}
.forma-f{
    border: 1px solid #bebebe;
    border-bottom: 2px solid #ffb85e;
    background: #fafafa;
    /*width: 750px;*/
}
.tiraj{
    border: 1px solid #bebebe;
    border-bottom: 2px solid #ffb85e;
    background: #fafafa;
    /*width: 750px;*/
    /*float: right;*/
}
.tiraj p{
     text-align: left;
  display: inline-block;
  font-size:18px;
  font-family: 'Cuprum', sans-serif;
  font-weight: 600;
  padding-left: 20px;
}
.bot-form-pay{
    margin-bottom: 10px;
}
.type{
    border: 1px solid #bebebe;
    border-bottom: 2px solid #ffb85e;
    background: #fafafa;
    padding: 5px 10px;
 }
.type p{
     text-align: left;
  display: inline-block;
  font-size:18px;
  font-family: 'Cuprum', sans-serif;
  font-weight: 600;
  padding-left: 20px;
}
section.design-design .container.main {
	background: url(../images/design-design.jpg) center no-repeat;
	height: 188px;
	padding: 20px 0;
}

section.design-design .right-col {
	float: right;
	width: 620px;
	font-size: 18px;
	letter-spacing: 0.4px;
	font-style: italic;
	margin-right: 20px;
	overflow: hidden;
}

section.design-design .form-wrapper {
	width: 480px;
	margin: 20px auto 0;
	position: relative;
}
section.design-design .form-left-col {
	width: 180px;
	float: left;
}
section.design-design .form-right-col {
	width: 280px;
	float: right;
}

section.design-design ::-webkit-input-placeholder {color:#bbb; font-style: italic; }
section.design-design ::-moz-placeholder          {color:#bbb; font-style: italic; }
section.design-design :-ms-input-placeholder      {color:#bbb; font-style: italic; }

section.design-design .form-wrapper input,
section.design-design .form-wrapper textarea,
section.design-design .form-wrapper button,
#kukuform .form-wrapper input,
#kukuform .form-wrapper textarea,
#kukuform .form-wrapper button
{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: solid 2px #555;
	margin-bottom: 10px;
	margin-top: 0;
	font-size: 16px;
	color: #555;
	resize: none;
}

section.design-design .form-wrapper input {
	height: 29px;
}


section.design-design .form-wrapper textarea {
	height: 68px;
	padding: 5px 10px;
}
section.design-design .form-wrapper button {
	height: 27px;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 280px;
	background: #dc3e56;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 20px;
	font-style: italic;
	cursor: pointer;
}

#kukuform .form-wrapper button {
	height: 27px;
	background: #dc3e56;
	color: #fff;
	text-align: center;
	border: none;
	font-size: 20px;
	font-style: italic;
	cursor: pointer;
}

section.design-design {
	margin-bottom: 60px;
}

#kukuform {
	display: none;
	width: 300px;
	padding: 20px;
}

#kukuform h2 {
	margin: 0 0 20px;
	text-align: center;
}

section.services {
	color: rgb( 73, 36, 18 );
	margin-bottom: 60px;
}

section.services hr {
	border-bottom: solid 2px #dc3e56;
	border-top: 0;
}

section.services h4 {
	font-size: 20px;
	margin: 7px;
	line-height: 1.2;
	text-align: left;
	text-transform: uppercase;
}

section.services .blocks ul {
	margin: 0 0 12px 0;
	padding: 0 0 0 35px;
}

section.services .blocks a {
	color: inherit;
	font-size: 20px;
}

section.services .blocks a:hover {
	color: #9d6e56;
}

section.services .blocks {
	margin: 0 -7px;
}
section.services .col13 {
	float: left;
	width: 33.333%;
	padding: 0 7px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
                    
section.services .col13 .internal {
	background: #f2f2f2;
	padding: 7px 7px 10px 7px;
}

section.services ul li {
	text-align: left;
}

.clear {
	clear: both;
}

.calculator{
    width:100%;
}
.green-pay{
    width: 350px;
    height: 36px;
    float: right;
    border: 2px solid #488217;
}
.sum{
    width: 50%;
    display: inline-block;
    height: 36px;
    background: #fff;
    float: left;
    text-align: center;
}
.sum p{
    font-size:26px;
  font-family: 'Cuprum', sans-serif;
  font-weight: 300;
  color: #488217;
    margin: 3px;
}
.size-down{
    margin: -12px;
}
.but-pay{
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  background-color: #488217;
  border:0;
  margin: 0 auto;
  width: 100%;
  height: 36px;
  color:#fff;
  text-align: center;
  display: block;
  text-decoration: none;
  line-height: 36px;
  }
.but-pay:hover{
    /*text-decoration:underline;*/
    background-color: #579E1A;
}
.order-a{
    width: 50%;
  float: right;
  height: 36px;
  background: #488217;
  display: inline-block;
}
.text-block{
    width:30%;
    display: inline-block;
    font-size:14px;
    font-family: 'Cuprum', sans-serif;
    color:#646464;
    padding: 0 13px 0 13px;
    vertical-align:top;
}
.text-block p{
    margin-top:7px
}
.title-footer{
    text-align: center;
    font-size:18px;
    font-family: 'Cuprum', sans-serif;
    font-weight: 600;
    color:#3e3e3e;
    border-bottom: 1px solid #000;
    width: 80%;
    margin: 0 auto;
    text-transform: uppercase;
}
.title-footer p, h2 {
  margin-bottom: 10px;
  font: inherit;
}
.text-on-images{
    position: relative;
    top: -180px;
    width: 25%;
}
.text-on-images-r{
    position: absolute;
    width: 25%;
    right: 26%;
}
.black-b-i{
    width: 210px;
    padding-left: 15px;
}
.white-on-image{
    background: #fff;
  width: 150px;
  padding: 5px;
  margin: 0 auto;
  font-family: 'Cuprum', sans-serif;
  font-size: 18px;
  color: #000;
}
.white-on-image-r{
    background: #fff;
  width: 200px;
  padding: 5px;
  margin: 0 auto;
  font-family: 'Cuprum', sans-serif;
  font-size: 18px;
  color: #000;
  border: 1px solid #DC3E56;
}
.whi-b{
    
}
.green-b-i{
    margin-top: 15px;
}
.viz-full{
    background-image: url(../images-p/visits-bg.png);
  background-repeat: no-repeat;
  background-position: 100% 45%;
  height: 170px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.viz-f{
    width: 1000px;
    margin: 0 auto;
}
.le{
    padding-left: 195px;
}
.bg-image-v1{
    background-image: url(../images-p/v1.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-v2{
    background-image: url(../images-p/v2.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-v3{
    background-image: url(../images-p/v3.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-v4{
    background-image: url(../images-p/v4.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-v5{
    background-image: url(../images-p/v5.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-image-v6{
    background-image: url(../images-p/v6.jpg);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    height: 203px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.slider{
    /*border: 3px solid #dc3e56;*/
    padding-top: 20px;
}
.kos-viz-all{
      margin-top: -20px;
}
.kos-saf{
    margin-top: -15px;
    margin-bottom: 60px;
}
.kos-10{
      margin-top: -20px
}
.kos-img-m{
    margin-top: -12px;
}
.modal-wrap {
  margin: 0 auto;
  width: 777px;
  height: 366px;
  background: #fff;
  border: 3px solid #492412;
  padding: 30px 20px;
}
/*-------------------------------------------------*/
@media only screen and (max-width: 2560px){
.form-subscribe {
  float: left;
  padding-top: 30px;
  padding-left: 60px;
  padding-bottom: 10px;
  margin-top: -30px;
}
.button-top {
  padding: 3px 20px;
  color: #fff;
  font-size: 20px;
  font-family: 'Cuprum', sans-serif;
  font-style: italic;
  text-transform: uppercase;
}
.button-top:hover {
  padding: 3px 20px;
  color: #fff;
  font-size: 20px;
  font-family: 'Cuprum', sans-serif;
  font-style: italic;
  text-transform: uppercase;
}
.white {
  background: #fff;
  width: 200px;
  margin: 0 auto;
  font-family: 'Cuprum', sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 5px;
}
.white-big {
  background: #fff;
  width: 280px;
  margin: 0 auto;
  font-family: 'Cuprum', sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 5px;
    margin-top: 23px;
}
}

@media only screen and (max-width: 1920px){
.button-top {
  padding: 3px 20px;
  color: #fff;
  font-size: 20px;
  font-family: 'Cuprum', sans-serif;
  font-style: italic;
  text-transform: uppercase;
}
.button-top:hover{
    padding: 3px 20px;
    color: #fff;
    font-size: 20px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    text-transform: uppercase;
}
.form-subscribe {
  float: left;
  /* padding-top: 30px; */
  padding-left: 60px;
  padding-bottom: 10px;
  margin-top: -20px;
}
.item {
  display: inline-block;
  width: 24%;
}
.button-top-s {
  padding: 4px 25px;
  color: #fff;
  font-size: 20px;
  font-family: 'Cuprum', sans-serif;
  font-style: italic;
  background-color: #dc3e56;
  text-transform: uppercase;
  border: 0;
}
.button-top-s:hover {
  padding: 4px 25px;
  color: #fff;
  font-size: 20px;
  font-family: 'Cuprum', sans-serif;
  font-style: italic;
  background-color: #F58193;
  text-transform: uppercase;
  border: 0;
}
.white {
  background: #fff;
  width: 200px;
  margin: 0 auto;
  font-family: 'Cuprum', sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 5px;
}
.white-big {
  background: #fff;
  width: 280px;
  margin: 0 auto;
  font-family: 'Cuprum', sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 5px;
  margin-top: 23px;
}
}
@media only screen and (max-width: 1400px){
.item {
  display: inline-block;
  width: 22%;
}
.button-top {
  padding: 3px 38px;
  color: #fff;
  font-size: 20px;
  font-family: 'Cuprum', sans-serif;
  font-style: italic;
  text-transform: uppercase;
  border: 0;
}
.button-top-g {
  padding: 3px 20px;
  color: #fff;
  font-size: 20px;
  font-family: 'Cuprum', sans-serif;
  font-style: italic;
  background-color: #488217;
  text-transform: uppercase;
  border: 0;
}
.button-top-g:hover{
    padding: 3px 20px;
    color: #fff;
    font-size: 20px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    background-color: #5fa821;
    text-transform: uppercase;
    border: 0;
    
}
.button-top:hover{
    padding: 3px 38px;
    color: #fff;
    font-size: 20px;
    font-family: 'Cuprum', sans-serif;
    font-style: italic;
    text-transform: uppercase;
    border: 0;
}
}
@media only screen and (max-width: 1024px){
.form-subscribe {
  float: left;
  padding-top: 50px;
  padding-left: 60px;
  padding-bottom: 10px;
  margin-top: -20px;
}
}
@-moz-document url-prefix()
{
.calc-pay{
    padding-top: 235px;
    text-align: left;
    position: absolute;
}
.kos-ff{
    margin-top: 47px;
}
.ttt {
    padding-bottom: 240px;
    /*margin-top: -110px;*/
}
.moz-up-fl{
    margin-top: -50px;
}
.title-form-small-c {
    /*margin-top: 60px;*/
    margin-bottom: -10px;
}
.form-pay {
    float: right;
    width: 77%;
    margin-top: -40px;
    position: relative;
    z-index: 99999;
}
.images-pay {
    float: left;
    width: 20%;
    margin-top: -40px;
}
.images-pay {
    float: left;
    width: 20%;
    /*margin-top: -110px;*/
}
.form-pay {
    float: right;
    width: 77%;
    position: relative;
    z-index: 99999;
    /*margin-top: -110px;*/
}
}

input.invalid {
	box-shadow: 0 0 10px #f00;
	-webkit-box-shadow: 0 0 10px #f00;
}


.sentok {
  font-family: 'Alabama';
  font-size: 30px;
  text-align: center;
  z-index: 900;
  position: fixed;
  top: 50%;
  margin-top: -40px;
  left: 50%;
  margin-left: -250px;
  width: 500px;
  height: 80px;
  line-height: 80px;
  background-color: #fff;
  display: none;
  -webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,.6);
  -moz-box-shadow: 0 0 20px 5px rgba(0,0,0,.6);
  box-shadow: 0 0 20px 5px rgba(0,0,0,.6);
}

body.vizitki .calculator {
  background-image: url(../images-p/visits-bg.png);
  background-repeat: repeat-x;
  background-position: center 30%;
}
input[name="phone"]